=== debian/control ===
Source: armada-backlight
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/armada-backlight.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/armada-backlight.git

Package: armada-backlight
Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: adjust backlight of Compaq Armada laptops (E300, M500, M700)
 An utility to change the laptop LCDs backlight from
 a command line. The brightness can be adjusted in steps
 for Compaq Armada family of laptops (E300, M500, M700).
