=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = armada-backlight

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build: man
	cd src && \
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) armada-backlight.c -o $(PACKAGE)

%:
	dh $@

# End of file
