=== debian/watch ===
version=3
# 2013-07-07 Domain no longer exists
# http://web.tampabay.rr.com/timkb4cq/armada-backlight-(.*)\.tar\.gz
